Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

124 lines (123 sloc) 2.004 kb
---
dependencies:
activerecord:
group:
- :default
version: = 2.3.5
require:
- active_record
sqlite3-ruby:
group:
- :default
version: = 1.2.5
haml:
group:
- :default
version: ">= 0"
rack-throttle:
group:
- :default
version: = 0.3.0
memcache-client:
group:
- :default
version: ">= 0"
rack-cache:
group:
- :default
version: = 0.5.2
rspec:
group:
- :testing
version: ">= 0"
require:
- spec
rack:
group:
- :default
version: ">= 1.2.1"
cafepress-search:
group:
- :default
version: ">= 0"
rack-flash:
group:
- :default
version: = 0.1.1
erubis:
group:
- :default
version: ">= 0"
json:
group:
- :default
version: ">= 0"
sinatra:
group:
- :default
version: = 1.0.0
sinatra-respond_to:
group:
- :default
version: = 0.4.0
rack-test:
group:
- :testing
version: ">= 0"
sinatra-cache:
group:
- :default
version: = 0.3.4
builder:
group:
- :default
version: ">= 0"
specs:
- abstract:
version: 1.0.0
- activesupport:
version: 2.3.5
- activerecord:
version: 2.3.5
- builder:
version: 2.1.2
- libxml-ruby:
version: 1.1.3
- happymapper:
version: 0.3.0
- cafepress-search:
version: 1.1.0
- erubis:
version: 2.6.6
- haml:
version: 3.0.17
- json:
version: 1.4.6
- memcache-client:
version: 1.8.5
- rack:
version: 1.2.1
- rack-cache:
version: 0.5.2
- rack-flash:
version: 0.1.1
- rack-test:
version: 0.5.4
- rack-throttle:
version: 0.3.0
- rspec:
version: 1.3.0
- sinatra:
version: "1.0"
- sinatra-outputbuffer:
version: 0.1.0
- sinatra-cache:
version: 0.3.4
- sinatra-respond_to:
version: 0.4.0
- sqlite3-ruby:
version: 1.2.5
hash: 594343abe0e6098a6607ab1385e58a9f9d010096
sources:
- Rubygems:
uri: http://rubygems.org
Jump to Line
Something went wrong with that request. Please try again.